import 'dart:convert';

import 'package:logger/logger.dart';
import 'package:IQ/app/modules/home/models/packages_model.dart';
import 'package:IQ/app/modules/service/api_service.dart';

Packages? packages;
bool getUserPackagesInformsLoads = false;

getUserPackagesInforms() async {
  var value = await APIService.get('packages', true);
  packages = Packages.fromJson(jsonDecode(value));
  getUserPackagesInformsLoads = true;
  Logger().e("packages ${packages?.data?.length}");
  return packages;
}
